function FileData_Pairs(x)
{
x.t("email","example");
x.t("email","addresses");
x.t("email","address");
x.t("email","notification");
x.t("email","tab");
x.t("email","server");
x.t("example","specify");
x.t("saved","backup");
x.t("delivery","methods");
x.t("delivery","alerts");
x.t("authenticating","server");
x.t("july","2015");
x.t("events","certain");
x.t("events","entering");
x.t("events","changing");
x.t("events","generate");
x.t("events","save");
x.t("events","occur");
x.t("events","devices");
x.t("various","system");
x.t("topic","figure");
x.t("current","session");
x.t("shows","figure");
x.t("shows","screen");
x.t("fatal","events");
x.t("dialog","edit");
x.t("sender","email");
x.t("change","severity");
x.t("editing","sender");
x.t("require","authentification");
x.t("megaraid","storage");
x.t("access","window");
x.t("certain","severity");
x.t("new","email");
x.t("severity","level");
x.t("includes","following");
x.t("configurations","loading");
x.t("configurations","adding");
x.t("file","entire");
x.t("file","unsaved");
x.t("entering","editing");
x.t("menu","configure");
x.t("menu","following");
x.t("actions","add");
x.t("actions","select");
x.t("actions","enter");
x.t("add","new");
x.t("entry","fatal");
x.t("entry","megaraid");
x.t("entry","pop-up");
x.t("entry","on-screen");
x.t("remove","email");
x.t("testing","email");
x.t("configuring","alert");
x.t("informational","events");
x.t("test","messages");
x.t("settings","mail");
x.t("settings","tab");
x.t("notifications","testing");
x.t("notifications","configuring");
x.t("notifications","alert");
x.t("notifications","send");
x.t("notifications","monitoring");
x.t("notifications","save");
x.t("notifications","removing");
x.t("tasks","topic");
x.t("edit","sender");
x.t("edit","send");
x.t("previously","saved");
x.t("addresses","alert");
x.t("addresses","recipients");
x.t("perform","tasks");
x.t("perform","following");
x.t("alert","delivery");
x.t("alert","settings");
x.t("alert","notifications");
x.t("alert","notification");
x.t("alert","event");
x.t("alert","configuration");
x.t("window","select");
x.t("window","appears");
x.t("methods","delivery");
x.t("methods","changing");
x.t("methods","individual");
x.t("session","lost");
x.t("sends","various");
x.t("allows","control");
x.t("address","remove");
x.t("address","smtp");
x.t("address","enter");
x.t("loading","backup");
x.t(".xml","backup");
x.t("entire","alert");
x.t("three","tabs");
x.t("pop-up","message");
x.t("backup","dialog");
x.t("backup","configurations");
x.t("backup","file");
x.t("db09000202-21","rev");
x.t("feature","allows");
x.t("select","email");
x.t("select","alert");
x.t("select","methods");
x.t("select","mail");
x.t("select","tools");
x.t("appears","following");
x.t("options","system");
x.t("smtp","server");
x.t("messages","recipient");
x.t("control","configure");
x.t("software","sends");
x.t("2015","2015");
x.t("2015","avago");
x.t("changes","made");
x.t("section","includes");
x.t("unsaved","changes");
x.t("lost","select");
x.t("lost","section");
x.t("recipients","alert");
x.t("recipients","db09000202-21");
x.t("notification","change");
x.t("notification","options");
x.t("notification","recipients");
x.t("notification","configuration");
x.t("level","events");
x.t("level","individual");
x.t("level","occur");
x.t("message","email");
x.t("event","notifications");
x.t("on-screen","pop-up");
x.t("enter","edit");
x.t("enter","smtp");
x.t("alerts","megaraid");
x.t("alerts","window");
x.t("alerts","notification");
x.t("alerts","generated");
x.t("mail","server");
x.t("made","current");
x.t("changing","severity");
x.t("changing","alert");
x.t("configuration","menu");
x.t("configuration","feature");
x.t("configuration","screen");
x.t("configuration","note");
x.t("configuration","load");
x.t("saving","backup");
x.t("tools","configure");
x.t("main","menu");
x.t("figure","shows");
x.t("figure","alert");
x.t("figure","alerts");
x.t("send","test");
x.t("send","monitor");
x.t("manager","software");
x.t("manager","main");
x.t("manager","log");
x.t("generated","events");
x.t("generate","log");
x.t("screen","select");
x.t("screen","contains");
x.t("rev","2.2");
x.t("monitoring","server");
x.t("configure","alerts");
x.t("save",".xml");
x.t("removing","email");
x.t("values","previously");
x.t("monitor","note");
x.t("note","load");
x.t("topics","setting");
x.t("recipient","email");
x.t("storage","manager");
x.t("system","events");
x.t("system","log");
x.t("following","actions");
x.t("following","figure");
x.t("following","topics");
x.t("individual","events");
x.t("tabs","alert");
x.t("setting","alert");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","perform");
x.t("adding","email");
x.t("occur","access");
x.t("occur","notification");
x.t("load","saved");
x.t("load","values");
x.t("log","entry");
x.t("server","email");
x.t("server","authenticating");
x.t("server","events");
x.t("server","require");
x.t("server","saving");
x.t("server","save");
x.t("server","tab");
x.t("devices","configuring");
x.t("contains","three");
x.t("specify","informational");
x.t("authentification","email");
}
